Subject: [lojban] Re: Community Files Area online.

From: Gregory Dyke <[email-masked]>
Date: Fri, 25 Oct 2002 08:35:02 +0200

YES! (just for the principle of the thing, not because I've even
actually tried it)

Robin Lee Powell wrote:
> 
> I made another TWiki for people to upload files too. I grabbed
> everything that was at YahooGroups before, so people shouldn't need to
> use that anymore.
> 
> It's at http://www.lojban.org/cgi-bin/twiki/view/Files/
> 
> Please let me know what you think.
> 
> -Robin
> 
> --
> http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
> la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
> darlu le'o -- RLP I'm a *male* Robin.